{inputs, ...}: {
  imports = [
    inputs.minecraft.overlay
    inputs.minecraft.nixosModules.minecraft-servers
    ./servers/velocity.nix
    ./servers/dewdemolisher.nix
    ./servers/johnside.nix
    ./servers/blockworld.nix
    ./servers/uberbeta.nix
    #./servers/freaktards.nix
  ];
  nixpkgs.overlays = [ inputs.nix-minecraft.overlay ];

  services.minecraft-servers = {
    enable = true;
    eula = true;
  };
}
